## debhelper 9.20120909~bpo60+1~nd60+1

=== debian/changelog ===
debhelper (9.20120909~bpo60+1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 11 Oct 2013 16:15:01 -0400

debhelper (9.20120909~bpo60+1) squeeze-backports; urgency=low

  * Rebuild on squeeze-backports.

  * Revert changes not suitable for Squeeze:
    - "dh_installcatalogs: Adjust catalog conffile conversion to avoid
      dpkg conffile prompt when upgrading from a removed package."
      introduced in 9.20120830. This version is then affected by: #81194

 -- Didier Raboud <odyx@debian.org>  Thu, 22 Nov 2012 11:48:38 +0100

debhelper (9.20120909) unstable; urgency=low

  * autoscript() can now be passed a perl sub to run to s/// lines of
    the script, which avoids problems with using sed, including potentially
    building too long a sed command-line. This will become the recommended
    interface in the future; for now it can be used by specific commands
    such as dh_installxmlcatalogs that encounter the problem.
    Closes: #665296 Thanks, Marcin Owsiany
  * Updated Spanish man page translation. Closes: #686291
  * Updated German man page translation. Closes: #685538
  * Updated French man page translation. Closes: #685560

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Sep 2012 12:54:06 -0400

debhelper (9.20120830) unstable; urgency=low

  * dh_installcatalogs: Adjust catalog conffile conversion to avoid
    dpkg conffile prompt when upgrading from a removed package.
    Closes: #681194

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Aug 2012 11:04:10 -0400

debhelper (9.20120608~bpo60+1) squeeze-backports; urgency=low

  * Rebuild on squeeze-backports.

  * Revert changes not suitable for Squeeze:
    - "dh_builddeb: Build udebs with xz compression, level 1, extreme
      strategy." introduced in 9.20120513.
    - "Fix versioned dependency on dpkg for xz options." introduced in
      9.20120518. This version is then affected by: #672895.
    - "Set Multi-Arch: foreign." introduced in 9.20120523. This version
      is then affected by: #674193.
    - "dh_installcatalogs: Turn /etc/sgml/$package.cat into conffiles
      and introduce dependency on trigger-based sgml-base." introduced
      in 9.20120528. This version is then affected by: #477751.

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Jul 2012 10:47:08 -0600

debhelper (9.20120419~bpo60+1) squeeze-backports; urgency=low

  * Rebuild on squeeze-backports.

  * Automake 1.11.2 is not available in squeeze nor squeeze-backports; hence:
    - Revert "dh_auto_install: Set AM_UPDATE_INFO_DIR=no to avoid automake
      generating an info dir file.", introduced in 9.20120311. This version is
      then affected by #634741.
    - Revert "Conflict with too old automake for AM_UPDATE_INFO_DIR=no.",
      introduced in 9.20120410. This version is then affected by #666901.

 -- Didier Raboud <odyx@debian.org>  Tue, 01 May 2012 11:18:02 +0200

debhelper (9.20120115~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports without new changes needed.

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Feb 2012 14:56:17 +0100

debhelper (8.9.13~bpo60+1) squeeze-backports; urgency=low

  [ Didier Raboud ]
  * Rebuild on squeeze-backports.
  * Include proposed change by Joey Hess to help backporting multiarch'ed
    packages.

  [ Joey Hess ]
  * Unconditionally disable multiarch libdir and libexecdir specific
    parameters.

 -- Didier Raboud <odyx@debian.org>  Thu, 22 Dec 2011 20:11:19 +0100

debhelper (8.9.11~bpo60+1) squeeze-backports; urgency=low

  * Rebuild on squeeze-backports.
  * Revert "dh_strip: In v9, pass --compress-debug-sections to objcopy."
    introduced in 8.9.10.

 -- Didier Raboud <odyx@debian.org>  Sun, 27 Nov 2011 14:39:48 +0100

debhelper (8.9.9~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports without new changes needed.

 -- Didier Raboud <odyx@debian.org>  Tue, 15 Nov 2011 13:47:19 +0100

debhelper (8.9.8~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports without new changes needed.

 -- Didier Raboud <odyx@debian.org>  Thu, 13 Oct 2011 15:44:04 +0200

debhelper (8.9.7~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports without new changes needed.

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Sep 2011 14:02:27 +0200

debhelper (8.9.3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, without new changes neeeded.

 -- Didier Raboud <odyx@debian.org>  Wed, 03 Aug 2011 22:46:59 +0200

debhelper (8.9.0~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports, without new changes neeeded.

 -- Didier Raboud <odyx@debian.org>  Wed, 20 Jul 2011 21:32:36 +0200
