## debhelper 9.20120909~bpo60+1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: debhelper
 Section: devel
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Joey Hess <joeyh@debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: po4a (>= 0.24)
 Standards-Version: 3.9.3
@@ -12,7 +11,7 @@
 
 Package: debhelper
 Architecture: all
-Depends: neurodebian-popularity-contest, ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg-dev (>= 1.14.19), html2text, binutils, po-debconf, man-db (>= 2.5.1-1)
+Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg-dev (>= 1.14.19), html2text, binutils, po-debconf, man-db (>= 2.5.1-1)
 Suggests: dh-make
 Conflicts: dpkg-cross (<< 1.18), python-support (<< 0.5.3), python-central (<< 0.5.6), automake (<< 1.11.2)
 Description: helper programs for debian/rules
