## debhelper 9.20120909~pgdg10.04+1

=== debian/changelog ===
debhelper (9.20120909~pgdg10.04+1) lucid-pgdg; urgency=low

  * Rebuild for lucid-pgdg.

  Revert:
  * dh_builddeb: Build udebs with xz compression, level 1, extreme strategy.
    This has been chosen to not need any more memory or cpu when uncompressing,
    while yeilding the best compressions for udebs. Thanks, Philipp Kern.
  * Depend on a new enough dpkg for above features. Backporters will need
    to revert these changes.

  Revert:
  * dh_strip: In v9, pass --compress-debug-sections to objcopy.
    Needs a new enough binutils and gdb; debhelper backport
    may need to disable this.
    Thanks, Aurelien Jarno and Bastien ROUCARIES. Closes: #631985

  Revert:
  * Depend on dpkg-dev (>= 1.16.0) for multiarch support. Note to backporters:
    If you remove that dependency, debhelper will fall back to not doing
    multiarch stuff in v9 mode, which is probably what you want.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2013 16:13:47 +0200
