=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: devel
 Priority: optional
 Maintainer: Joey Hess <joeyh@debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: po4a (>= 0.24)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/debhelper/debhelper.git
@@ -11,9 +10,10 @@
 
 Package: debhelper
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg-dev (>= 1.14.19), html2text, binutils, po-debconf, man-db (>= 2.5.1-1)
+Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), html2text, binutils, po-debconf, man-db (>= 2.5.1-1)
 Suggests: dh-make
 Conflicts: dpkg-cross (<< 1.18), python-support (<< 0.5.3), python-central (<< 0.5.6), automake (<< 1.11.2)
+Multi-Arch: foreign
 Description: helper programs for debian/rules
  A collection of programs that can be used in a debian/rules file to
  automate common tasks related to building debian packages. Programs
