## debhelper 9.20120909~pgdg12.04+1

=== debian/changelog ===
debhelper (9.20120909~pgdg12.04+1) precise-pgdg; urgency=low

  * Rebuild for precide-pgdg.

  Revert:
  * dh_builddeb: Build udebs with xz compression, level 1, extreme strategy.
    This has been chosen to not need any more memory or cpu when uncompressing,
    while yeilding the best compressions for udebs. Thanks, Philipp Kern.
  * Depend on a new enough dpkg for above features. Backporters will need
    to revert these changes.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2013 16:13:47 +0200
