## debhelper 9.20120909ubuntu1

=== debian/changelog ===
debhelper (9.20120909ubuntu1) raring; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit: Add --upstart-only and --onlyscripts-upstart modes.
    - continue to use /lib/init/upstart-job symlinks in Ubuntu, since
      insserv is not yet usable with upstart.
    - Add autoscripts for above: postinst-upstart-replace,
      preinst-removeconffile.
    - autoscripts/postinst-init, autoscripts/postinst-init-restart: Only
      call update-rc.d when there's no upstart job.
    - autoscripts/postinst-init-nostart: also handle the upstart case;
      otherwise we call update-rc.d to add, and again to remove!
    - dh_installudev: Change default init.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 07 Nov 2012 13:12:10 -0700

debhelper (0.5) unstable; urge
