=== debian/changelog ===
debhelper (9.20130516+ab1) unstable; urgency=low

  * Non-maintainer upload to private archive.
  * dh_installchangelogs: split binNMU entry into an extra file.
    (Closes: #708218)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 12:19:32 +0200

debhelper (9.20130516) unstable; urgency=low

  * Revert unsetting INSTALL_BASE. Closes: #708452 Reopens: #705141

 -- Joey Hess <joeyh@debian.org>  Thu, 16 May 2013 18:29:46 -0400

debhelper (9.20130509) unstable; urgency=low

  * dh_installinit: Remove obsolete systemd-tempfiles hack in postinst
    autoscript. Closes: #707159
  * dh_installinfo: Stop inserting dependencies for partial upgrades
    from lenny to squeeze. Closes: #707218
  * dh_compress, dh_perl: Avoid failing if the package build directory does
    not exist. (Audited all the rest.)
  * dh: As a workaround for anything not in debhelper that may rely
    on debhelper command that is now skipped creating the package build
    directory as a side effect, the directory is created when a command
    is skipped. This workaround is disabled in compat level 10.
    Closes: #707336
  * dh_auto_install: Create package build directory for those packages
    whose makefile falls over otherwise. Closes: #707336

 -- Joey Hess <joeyh@debian.org>  Thu, 09 May 2013 10:34:56 -0400

debhelper (9.20130507) unstable; urgency=low

  * dh: Skips running commands that it can tell will do nothing.
    Closes: #560423
    (Commands that can be skipped are determined by the presence of
    PROMISE directives within commands that provide a high-level
    description of the command.)
  * perl_makemaker: Unset INSTALL_BASE in case the user has it set.
    Closes: #705141
  * dh_installdeb: Drop pre-dependency on dpkg for dpkg-maintscript-helper.
    Closes: #703264
  * makefile buildsystem: Pass any parameters specified after -- when
    running make -n to test for the existance of targets.
    In some makefiles, the parameters may be necessary to enable a target.
    Closes: #706923
  * Revert python2.X-minimal fix, because it was buggy.
    Closes: #707111 (Reopens #683557)

 -- Joey Hess <joeyh@debian.org>  Tue, 07 May 2013 13:20:48 -0400

debhelper (9.20130504) unstable; urgency=low

  * dh_shlibdeps: Warn if -V flag is passed, to avoid it accidentially being
    used here rather than in dh_makeshlibs. Closes: #680339
  * dh_lintian: Source overrides doc improvement. Closes: #683941
  * dh_installmime: No longer makes maintainer scripts run update-mime and
    update-mime-database, that is now handled by triggers. Closes: #684689
    Thanks, Charles Plessy
  * python distutils buildsystem: Propagate failure of pyversions.
    Closes: #683551 Thanks, Clint Byrum
  * python distutils buildsystem: When checking if a version of python is
    installed, don't trust the presense of the executable, as
    a python2.X-minimal package may provide it while not having
    distutils installed. Closes: #683557, #690378
  * dh_icons: Improve documentation. Closes: #684895
  * Improve -X documentation. Closes: #686696
  * Support installing multiple doc-base files which use the same doc-id.
    Closes: #525821
  * dh_installdocs: Support having the same document id in different binary
    packages built from the same source.
    Closes: #525821 Thanks, Don Armstrong
  * dh_installdeb: Avoid unnecessary is_udeb tests. Closes: #691398
  * Updated German man page translation. Closes: #691557, #706314
  * dh_installinit: Support systemd.
    Closes: #690399 Thanks, Michael Stapelberg
  * Updated French man page translation. Closes: #692208
  * dh_icons: Reword description. Closes: #693100
  * Avoid find -perm +mode breakage caused by findutils 4.5.11,
    by instead using -perm /mode. Closes: #700200
  * cmake: Configure with -DCMAKE_BUILD_TYPE=RelWithDebInfo
    Closes: #701233
  * dh_auto_test: Avoid doing anything when cross-compiling. Closes: #703262
  * dh_testdir: Fix error message. Closes: #703515

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:32:27 -0400
