## debhelper 9.20130630ubuntu1

=== debian/changelog ===
debhelper (9.20130630ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 11:20:37 +0100

debhelper (9.20130630) unstable; urgency=low

  * perl_build: Use -- long option names, for compatibility with
    Module::Build::Tiny. Closes: #714544
    (Thanks, gregor herrmann)

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Jun 2013 14:20:51 -0400

debhelper (9.20130626ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Jun 2013 12:59:50 +0100

debhelper (9.20130626) unstable; urgency=low

  * dh_strip: Run readelf in C locale. Closes: #714187

 -- Joey Hess <joeyh@debian.org>  Wed, 26 Jun 2013 13:37:03 -0400

debhelper (9.20130624) unstable; urgency=low

  * dh_installinit: Use absolute path for systemd tempfiles,
    for compatibility with wheezy's systemd. Closes: #712727
  * makefile buildsystem: Added heuristic to catch false positive in
    makefile target detection code. Closes: #713257
    Nasty make ... why won't it tell us what's in its pocketses?

 -- Joey Hess <joeyh@debian.org>  Mon, 24 Jun 2013 19:28:18 -0400

debhelper (9.20130605) unstable; urgency=low

  * dh_installchangelogs: Fix bug preventing automatic installation of
    upstream changelog. Closes: #711131

 -- Joey Hess <joeyh@debian.org>  Wed, 05 Jun 2013 12:28:51 -0400

debhelper (9.20130604ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 11:00:43 +0100

debhelper (9.20130604) unstable; urgency=low

  * dh_installchangelogs: No longer automatically converts html changelogs.
    A plain text version can be provided as a second parameter, or it will
    generate a file with a pointer to the html changelog if not.
    html2text's reign of terror has ended. Closes: #562874
  * Allow building debhelper with USE_NLS=no to not require po4a to build.
    Closes: #709557
  * Correct broken patch for #706923.
    Closes: #707481
  * dh_installinit: Add appropriately versioned file-rc as an alternate
    when adding misc:Depends for an invoke-rc.d that supports upstart
    jobs. Closes: #709482

 -- Joey Hess <joeyh@debian.org>  Tue, 04 Jun 2013 11:27:29 -0400

debhelper (9.20130518ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Jun 2013 11:46:28 +0100

debhelper (9.20130518) unstable; urgency=low

  * dh_installchangelogs: Write the changelog entry used for a binNMU,
    as flagged by binary-only=yes to a separate file, in order to work
    around infelicities in dpkg's multiarch support. Closes: #708218
    (Thanks, Ansgar Burchardt)
  * dh_installinit: Add versioned dependency on sysv-rc
    when shipping upstart jobs. Closes: #708720

 -- Joey Hess <joeyh@debian.org>  Sat, 18 May 2013 10:49:09 -0400

debhelper (9.20120909ubuntu3) saucy; urgency=low


