## debhelper 9.20131227

=== debian/changelog ===
debhelper (9.20131227) unstable; urgency=medium

  [ Guillem Jover ]
  * dh_shlibdeps: Use new dpkg-shlibdeps -l option instead of LD_LIBRARY_PATH
    Closes: #717505
  * Depend on dpkg-dev (>= 1.17.0), the version that introduced
    dpkg-shlibdeps -l option.

 -- Joey Hess <joeyh@debian.org>  Fri, 27 Dec 2013 21:52:53 -0400

debhelper (9.20131213) unstable; urgency=low

  [ Joey Hess ]
  * cmake: Configure with -DCMAKE_BUILD_TYPE=None
    Closes: #701233

  [ Andreas Beckmann ]
  * dh_installdeb: Add support for dpkg-maintscript-helper commands
    symlink_to_dir and dir_to_symlink that were added in dpkg 1.17.2.
    Closes: #731723

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Dec 2013 14:46:26 -0400

debhelper (9.20131127) unstable; urgency=low

  * dh_compress: Exclude several more compressed file formats.
    Closes: #730483

 -- Joey Hess <joeyh@debian.org>  Wed, 27 Nov 2013 19:19:41 -0400

debhelper (9.20131110) unstable; urgency=low

  * dh_installinit: Revert changes that added versioned dependency on
    sysv-rc to support upstart, which later grew to a versioned dependency
    on sysv-rc | file-rc, and which seems to want to continue growing
    to list other init systems, which there currently seem to be far too
    many of, for far too little benefit.
    The sysv-rc dependency is already met in stable.
    The file-rc dependency is not, so if someone cares about that, they
    need to find a properly designed solution, which this was not.
    Closes: #729248

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 15:23:29 -0400

debhelper (9.20131105) unstable; urgency=low

  * Fix (horrible) make output parsing code to work with make 4.0.
    Closes: #728800 Thanks, Julien Pinon

 -- Joey Hess <joeyh@debian.org>  Tue, 05 Nov 2013 22:17:03 -0400

debhelper (9.20131104) unstable; urgency=low

  [ Joey Hess ]
  * Debhelper is now team maintained. There is a new
    debhelper-devel mailing list which maintainers of other dh_
    commands are encouraged to join also.
    <https://lists.alioth.debian.org/mailman/listinfo/debhelper-devel>
  * dh_installchangelogs: Avoid installing binNMU changelog file
    in --no-act mode. Closes: #726930

  [ Modestas Vainius ]
  * Update dh_installemacsen and related scripts to follow emacs
    policy v2.0 (as of emacsen-common 2.0.5). Closes: #728620

 -- Joey Hess <joeyh@debian.org>  Mon, 04 Nov 2013 15:34:21 -0400

debhelper (9.20130921) unstable; urgency=low

  * dh: Call dh_installxfonts after dh_link, so that it will
    notice fonts installed via symlinks. Closes: #721264
  * Fix FTBFS with perl 5.18. Closes: #722501
  * dh_installchangelogs: Add changelog.md to the list of common
    changelog filenames.

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Sep 2013 13:16:34 -0400

debhelper (9.20130720) unstable; urgency=low

  * dh_python: Removed this deprecated and unused command.
    Closes: #717374
    (Thanks, Luca Falavigna)
  * Type fixes. Closes: #719216
  * dh_installinit: Fix a longstanding accidental behavior that caused
    a file named debian/package to be installed as the init script.
    Only fixed in v10 since packages might depend on this behavior.
    Closes: #719359
  * dh_install, dh_installdocs, dh_clean: Fix uses of find -exec
    which cause it to ignore exit status of the commands run.
    Closes: 719598
  * makefile buildsystem: Tighten heuristic to detect if makefile target
    exists. An error message that some other target does not exist just means
    the makefile spaghetti has problems later on when run with -n,
    but not that the called target didn't exist. Closes: #718121

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Aug 2013 12:46:25 -0400
