## debhelper 9.20131227ubuntu1

=== debian/changelog ===
debhelper (9.20131227ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.
    - preserve the change that adds versioned dependency on sysv-rc to
      support precise->trusty upgrades.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 19 Feb 2014 14:18:57 +0000

debhelper (9.20131127ubuntu2) trusty; urgency=low

  * Revert 9.20131110
  * Additional changes:
    - preserve the change that adds versioned dependency on sysv-rc to
    support precise->trusty upgrades.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Dec 2013 17:13:25 +0000

debhelper (9.20131127ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 09 Dec 2013 12:06:22 +0000

debhelper (9.20130921ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:28:05 +0100
