## debhelper 9.20140613ubuntu2

=== debian/changelog ===
debhelper (9.20140613ubuntu2) utopic; urgency=medium

  * Remove ubuntu delta and thus call update-rc.d remove in postrm, upon
    removing init.d scripts even if a matching upstart job is
    present. (LP: #1326327)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 31 Jul 2014 10:02:24 +0100

debhelper (9.20140613ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

  * Drop changes since last merge, due to support init.d scripts and
    upstart jobs co-installation:
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
  
  * Execute po4a man/po4a/po4a.cfg to update manpages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Jul 2014 18:25:48 +0100

debhelper (9.20140613) unstable; urgency=medium

  * Pass --disable-silent-rules in dh_auto_configure if DH_VERBOSE is set.
    Closes: #751207. Thanks, Helmut Grohne.
  * Minor typos. Closes: #741144, #744176
  * dh_installinit: Fix uninitialized value warning when --name is used.

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Jun 2014 11:50:09 -0400

debhelper (9.20140228ubuntu6) utopic; urgency=medium

  * Fix the previous upload, by not calling update-rc.d on packages that
    just have upstart job without init.d.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 May 2014 11:50:53 +0100

debhelper (9.20140228ubuntu5) utopic; urgency=medium

  * Enable calling update-rc.d, if an init.d script is installed,
    regardless presence of the upstart jobs. (LP: #1312836)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 May 2014 11:00:44 +0200

debhelper (9.20140228ubuntu4) utopic; urgency=medium

  * Re-introduce the dh_installinit change but this time depending on
    lsb-base where the hook was moved. This should prevent upgrade breakage.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 May 2014 16:21:35 +0200

debhelper (9.20140228ubuntu3) utopic; urgency=medium

  * Revert the last change as it's causing apt upgrade resolution
    failure breaking all buildds.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 27 May 2014 15:37:20 +0200

debhelper (9.20140228ubuntu2) utopic; urgency=medium

  * Add upstart versioned dependency on upstart that provides lsb hook, to
    make sure sourcing lsb init-functions triggers transparent launching
    of the upstart job instead. (LP: #1323274).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 26 May 2014 14:39:04 +0200

debhelper (9.20140228ubuntu1) utopic; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Depend on dh-apparmor.
    - dh_installinit, autoscripts/postinst-upstart-replace: Prefer upstart
      jobs where they exist.
    - autoscripts/preinst-upstart-compatibility: Handle upgrades from older
      versions that created the /lib/init/upstart-job symlink.
    - autoscripts/postinst-init*: Only call update-rc.d when there's no
      upstart job.
    - autoscripts/*-init*: Test for /etc/init/*.conf where necessary.
    - dh_installinit: Add no-op --upstart-only option for compatibility.
    - dh_installudev: Change default rules.d symlink priority to 40.
    - dh_installchangelogs: Do not install upstream changelog in compat
      level 7.  This floods packages with huge upstream changelogs which
      take precious CD space.

  * Drop change required for upgrades to trusty:
    - preserve the change that adds versioned dependency on sysv-rc to
      support precise->trusty upgrades.
  
  * Execute po4a man/po4a/po4a.cfg to update manpages.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 09 May 2014 13:01:47 +0100

debhelper (9.20140228) unstable; urgency=medium

  * Fix breakage in no-act mode introduced in last release.

 -- Joey Hess <joeyh@debian.org>  Fri, 28 Feb 2014 15:02:35 -0400

debhelper (9.20140227) unstable; urgency=medium

  * dh_compress: Avoid compressing .map files, which may be html
    usemaps. Closes: #704443
  * dh_installdocs: When doc dirs are symlinked make the dependency
    versioned per policy. Closes: #676777
  * dh_makeshlibs: Defer propagating dpkg-gensymbols error until
    all packages have been processed. Closes: #736640
  * dh: Reject unknown parameters that are not dashed command-line
    parameters intended to be passed on to debhelper commands.
    Closes: #737635
  * perl_build: Use realclean instead of distclean. Closes: #737662
  * Initial implementation of support for Build-Profiles fields.
    Thanks, Daniel Schepler.
  * dh_gencontrol: Revert change made in version 4.0.13 that avoided
    passing -p to dpkg-gencontrol when only operating on one package.
    There seems to be no benefit to doing that, and it breaks when using
    Build-Profiles, since while debhelper may know a profile only allows
    for one package, dpkg-gencontrol may see other packages in the
    control file.

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Feb 2014 11:49:56 -0400
