## debhelper 9.20140817

=== debian/changelog ===
debhelper (9.20140817) unstable; urgency=medium

  * Added Portuguese translation of the man pages, by Américo Monteiro.
    Closes: #758043
  * Updated German translation from Chris Leick.
    Closes: #735610

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Aug 2014 10:42:25 -0400

debhelper (9.20140809) unstable; urgency=medium

  * dh_perl: Add perlapi-* dependency on packages installed to
    $Config{vendorarch} Closes: #751684
  * dh_perl: Use vendorlib and vendorarch from Config instead of
    hardcoding their values. Closes: #750021
  * Typo: Closes: #755237

 -- Joey Hess <joeyh@debian.org>  Sat, 09 Aug 2014 11:24:41 -0400
