## debhelper 9.20141022

=== debian/changelog ===
debhelper (9.20141022) unstable; urgency=low

  * dh_installdeb: Sort conffile list so there is a stable order for
    reproducible builds. Closes: #766384 Thanks, Jérémy Bobbio.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Oct 2014 14:43:12 -0400

debhelper (9.20141010) unstable; urgency=medium

  [ Johannes Schauer ]
  * Depend on libdpkg-perl (>= 1.17.14) for build profiles support. Note to
    backporters: If you remove that dependency, debhelper will throw an error
    when a binary package stanza in debian/control has the Build-Profiles
    field.
  * Use libdpkg-perl functionality to parse the content of the Build-Profiles
    field, if there is one. In that case, use libdpkg-perl to evaluate whether
    the binary package should be built or not.
    Closes: #763766

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Oct 2014 17:42:56 -0400

debhelper (9.20141003) unstable; urgency=medium

  * dh_clean: Skip over .git, .svn, .bzr, .hg, and CVS directories
    and avoid cleaning their contents. Closes: #760033

 -- Joey Hess <joeyh@debian.org>  Fri, 03 Oct 2014 15:16:00 -0400
