=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debhelper Maintainers <debhelper-devel@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: po4a (>= 0.24)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/debhelper/debhelper.git
 Vcs-Browser: http://git.debian.org/?p=debhelper/debhelper.git;a=summary
-Homepage: http://kitenet.net/~joey/code/debhelper/
+Homepage: http://joeyh.name/code/debhelper/
 
 Package: debhelper
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg (>= 1.16.2), dpkg-dev (>= 1.17.0), binutils, po-debconf, man-db (>= 2.5.1-1)
+Depends: ${perl:Depends}, ${misc:Depends}, file (>= 3.23), dpkg (>= 1.16.2), dpkg-dev (>= 1.17.0), binutils, po-debconf, man-db (>= 2.5.1-1), libdpkg-perl (>= 1.17.14)
 Suggests: dh-make
 Conflicts: dpkg-cross (<< 1.18), python-support (<< 0.5.3), python-central (<< 0.5.6), automake (<< 1.11.2)
 Multi-Arch: foreign
