## debhelper 9.20150101

=== debian/changelog ===
debhelper (9.20150101) unstable; urgency=medium

  [ Niels Thykier ]
  * Revert detection of unsafe binNMUs under compat 9 and
    earlier.  It had some false-positives.  (Closes: #773965)

  [ Axel Beckert ]
  * Document that dh_installdocs will error out on --link-doc
    between arch:all and arch:any packages in man 7 debhelper.

 -- Niels Thykier <niels@thykier.net>  Thu, 01 Jan 2015 17:05:01 +0100

debhelper (9.20141222) unstable; urgency=medium

  * Add missing entry about #747141.
  * Fix typo in comment in dh_installman.  Thanks to Raphael
    Geissert for spotting it.  (Closes: #772502)

 -- Niels Thykier <niels@thykier.net>  Mon, 22 Dec 2014 01:02:52 +0100

debhelper (9.20141221) unstable; urgency=medium

  [ Niels Thykier ]
  * New debhelper maintainers.  (Closes: #768507)
    - Add Niels Thykier to uploaders.
  * dh_installdeb: Raise required dpkg version for dir_to_symlink to
    1.17.13 (see #769843, msg #10).  Thanks to Guillem Jover.
  * Refuse to build packages using --link-doc between arch:any and
    arch:all packages (or vice versa) as it results in broken
    packages.
    - In compat 9 or less: Only during an actual binNMU.
    - In compat 10 or newer: Unconditionally.
    (Closes: #747141)

  [ Bernhard R. Link ]
    - Add Bernhard Link to uploaders.

  [ Axel Beckert ]
  * dh_installdeb: Raise required dpkg version for symlink_to_dir to
    1.17.14. It is needed in case of relative symlinks. (Closes: #770245)

 -- Niels Thykier <niels@thykier.net>  Sun, 21 Dec 2014 21:21:18 +0100

debhelper (9.20141107) unstable; urgency=medium

  * I'm leaving Debian, and Debhelper needs a new maintainer.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Nov 2014 17:15:10 -0400
